[DownloadFiles]
DownloadURL=http://cache.pack.google.com/edgedl/chrome/win/A9D81880A47854C4/34.0.1847.137_chrome_installer.exe
DownloadName=Google Chrome (Stable)
DownloadFilename=34.0.1847.137_chrome_installer.exe
DownloadMD5=9cc8d8a7d9a268a389003a1ef7a4b0e3
AdditionalInstallSize=146000
DoubleExtractFilename=chrome.7z
DoubleExtract1To=App
DoubleExtract1Filter=Chrome-bin\**

[DirectoriesToPreserve]
PreserveDirectory1=App\Chrome-bin\Plugins
PreserveDirectory2=App\Chrome-bin\Dictionaries